///@file LCD3310.h 3310Һͷļ
#ifndef _LCD3310_H_
#define _LCD3310_H_

///@brief LCDƶ˿ڶ˿ڽṹ
///@note ʵӲ޸
///@note μĪ⺸С
typedef struct {
	unsigned char CLK : 1;	///< LCD2
	unsigned char MOSI : 1;	///< LCD3
	unsigned char DC : 1;	///< LCD4
	unsigned char CE : 1;	///< LCD5
	unsigned char RST : 1;	///< LCD8
} LCDControlPortStruct;

void LCD_SetPort(void* Port);
void LCD_Init(void);
void LCD_Clear(unsigned char Data);
void LCD_SetXY(unsigned char X, unsigned char Y);
void LCD_WriteChar(unsigned char c);
void LCD_WriteStrings(char *s);
void LCD_WriteByte(unsigned char data, unsigned char command);

#endif
